# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-09-25 03:31
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('colortest', '0004_auto_20170925_0326'),
    ]

    operations = [
        migrations.AlterField(
            model_name='teste',
            name='nome',
            field=models.CharField(max_length=45, verbose_name='Nome'),
        ),
        migrations.AlterField(
            model_name='teste',
            name='resultado',
            field=models.CharField(choices=[('Contaminado', 'Contaminado'), ('Seguro', 'Seguro')], max_length=11),
        ),
    ]
